'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('workflow_transaccion.views',
	url(r'^workflowtransaccion/list.json', 'workflowtransaccion_list'),
    url(r'^workflowtransaccion/add.json', 'workflowtransaccion_ingresa'),
    url(r'^workflowtransaccion/update.json', 'workflowtransaccion_actualiza'),
    url(r'^workflowtransaccion/remove.json', 'workflowtransaccion_elimina'),
)
